@charset "utf-8";

* { margin: 0; padding: 0; list-style-type: none; text-decoration: none; font-weight: 400 }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
header, section, footer, article, figcaption, hgroup, figure, details, aside, img, nav, svg { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
fieldset { border: 0; }
p strong { font-weight: bold; }

.clear { clear: both; }
.pull-left { float: left; }
.pull-right { float: right; }

/******************************
 *
 *****************************/

body { min-width: 987px; background-color: #f1f4f7; color: #69707c; font-size: 13px; font-family: 'Open Sans', sans-serif; }

.wrapper { width: 987px; margin: 0 auto; position: relative; }

header { padding: 60px 0 0 0; background: url(../img/bg-header.jpg) repeat-x; }
header h1 a { background: url(../img/logo.png) no-repeat; width: 218px; height: 74px; display: block; }
header h1 span { display: none; }
header .header-icon-search { height: 25px; display: inline; position: absolute;	top: 35px; right: 10px; }
header .search { position: absolute;	top: 35px; right: 45px; width: 300px; height: 25px; border-radius: 5px;	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); padding-left: 10px;}
header nav { margin-top: 34px; background-color: #045d7b; }
header nav li { margin-right: 28px; float: left; }
header nav li:last-child { margin-right: 0; }
header nav li a { font-size: 14px; color: #FFF; font-family: 'Ubuntu', sans-serif; }
header nav li a span { display: block; line-height: 25px; }
header nav li.active a, header nav li a:hover { color: #fd9e18; }
header nav li.active a span, header nav li a:hover span { border-bottom: solid 2px #fd9e18; }

#header-highlight { height: 312px; background-repeat: no-repeat; background-size: cover; background-position: center center; margin-top: 19px; }
#header-highlight hgroup { padding-top: 179px; }
#header-highlight hgroup h3 a * { background-color: #202123; color: #FFF; padding: 0 10px; font-family: 'Ubuntu', sans-serif; }
#header-highlight hgroup h3 span { line-height: 38px; font-size: 38px; }
#header-highlight hgroup h3 small { line-height: 38px; font-size: 20px; }

header .header-slick { height: 230px; margin-top: 20px; overflow: hidden; }
header .header-slick .slick-item img { width: 100%; margin: 0 auto; display: block; }
header .header-slick .slick-item .title-box { width: 634px; height: 80px;color: #fff; position: absolute; top: 150px; padding: 5px 10px; }
header .header-slick .slick-item .title-box-overlay { width: 634px; height: 80px; opacity: 0.5; background-color: #000;  position: absolute; top: 150px;  }
header .header-slick .slick-item .title-box h3 { font-size: 28px; }
header .header-slick .slick-item .title-box h4 { font-size: 17px; }
header .header-slick .slick-prev { left: 5px;  }
header .header-slick .slick-prev:before { content: "<"; }
header .header-slick .slick-next { right: 5px; }
header .header-slick .slick-next:before { content: ">"; }
header .header-slick .slick-arrow { height: 40px; width: 30px; z-index: 9999; }
header .header-slick .slick-arrow:before { font-weight: 600; font-size: 30px; opacity: 1; text-shadow: 1px 1px 3px #000; font-family: 'Open Sans', sans-serif; }
header .header-slick .slick-arrow:hover:before { opacity: 0.8; }
header .header-slick-nav { background-color: #1ba4d0; z-index: 99999; width: 624px; height: 40px; position: absolute; color: #fff; font-size: 20px; padding-left: 10px; padding-top: 9px; margin-bottom: 10px; }
header .header-slick-nav .slick-page { margin-left: 4px; margin-right: 4px; padding: 1px 8px; cursor: pointer;  }
header .header-slick-nav .slick-page:first-child { margin-left: 15px; }
header .header-slick-nav .slick-active { background-color: #faa433; }
header .header-slick-nav .slick-nav-list { display: inline; }

footer { margin-top: 20px; background-color: #0495c5; }
footer .detail { background: #f1f4f7; height: 111px; }
footer .top { font-size: 14px; color: #4f5a6a; float: right; margin-top: -20px; background: url(../img/icon-top.jpg) no-repeat left top; height: 11px; line-height: 11px; padding-left: 20px; }
footer nav { float: right; margin: 20px 0 9px 0; }
footer nav li { margin-left: 22px; float: left; }
footer nav li a { font-size: 14px; color: #eff2f6; font-family: 'Ubuntu', sans-serif; }
footer nav li a span { display: block; line-height: 25px; }
footer .footer-below { clear: both; border-top: solid 1px #FFF; }
footer .footer-below p { font-size: 10px; color: #9acde3; margin: 41px 0 75px 0; float: left; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-weight: 600; }
footer .footer-below .author { float: right; margin: 41px 0 0 0; }

.content-left { float: left; width: 616px; }
aside { float: right; width: 303px; background-color: #dadada; margin-top: -41px; padding: 34px 25px 14px 25px; }

.more { display: block; color: #202123; font-family: 'Ubuntu', sans-serif; font-size: 13px; padding-left: 22px; background: url(../img/icon-more.png) no-repeat left top; line-height: 16px; }
.more.opened { background-position: bottom left; }

#home-news { margin-top: 87px; }
#home-news li { width: 270px; float: left; margin: 0 38px 35px 0; }
#home-news li strong { color: #35373a; font-size: 19px; font-family: 'Ubuntu', sans-serif; margin-bottom: 16px; display: block; height: 69px; overflow: hidden; }
#home-news li img { display: block; margin: 0 0 15px 0; }
#home-news li p { font-size: 13px; color: #202123; height: 108px; overflow: hidden; }
#home-news li .more { margin-top: 15px; float: right; }

#home-workshops { border-top: solid 1px #dadada; border-bottom: solid 1px #dadada; padding: 26px 0 0 0; }
#home-workshops h3 { margin-bottom: 14px; color: #35373a; font-size: 38px; font-family: 'Ubuntu', sans-serif; }
#home-workshops h3 a { display: block; color: #35373a; padding-left: 90px; background: url(../img/icon-workshops.png) no-repeat left center; height: 74px; }
#home-workshops h3 small { font-size: 18px; display: block; }
#home-workshops p { color: #4f5a6a; font-size: 14px; font-family: 'Ubuntu', sans-serif; }
#home-workshops ul { margin-top: 34px; }
#home-workshops ul li { margin-bottom: 30px; }
#home-workshops ul li span { color: #4f5a6a; font-size: 15px; font-family: 'Ubuntu', sans-serif; }
#home-workshops ul li strong { font-size: 18px; color: #202123; display: block; }
#home-workshops ul li .more { float: right; margin-top: -23px; }

.page-home aside #aside-who { }
.page-home aside #aside-who h3 { color: #d1ecfb; font-size: 30px; border-bottom: solid 1px #0099cc; font-family: 'Ubuntu', sans-serif; }
.page-home aside #aside-who h3 a { display: block; padding: 44px 0 20px 90px; height: 30px; background: url(../img/icon-who.png) no-repeat left top; }
.page-home aside #aside-who h4 { font-size: 20px; color: #35373a; margin: 18px 0; font-family: 'Ubuntu', sans-serif; }
.page-home aside #aside-who p { font-size: 13px; color: #35373a; line-height: 18px; padding-bottom: 20px; }
.page-home aside #aside-who .more2 { color: #35373a; font-size: 14px; font-weight: bold; }

.page-home aside #aside-ife { padding-bottom: 20px; margin-top: 55px; border-bottom: solid 1px #0099cc; }
.page-home aside #aside-ife h3 { color: #35373a; font-size: 30px; border-bottom: solid 1px #0099cc; font-family: 'Ubuntu', sans-serif; }
.page-home aside #aside-ife h3 a { display: block; padding: 15px 0 20px 90px; height: 59px; background: url(../img/icon-ife.png) no-repeat left top; }
.page-home aside #aside-ife h3 small { font-size: 16px; display: block; }
.page-home aside #aside-ife p { color: #35373a; font-size: 16px; padding: 12px 0; }
.page-home aside #aside-ife ul { }
.page-home aside #aside-ife ul li { list-style: disc outside; color: #FFF; margin-left: 18px; padding-bottom: 13px; }
.page-home aside #aside-ife ul li a { color: #FFF; font-size: 13px; }
.page-home aside #aside-ife .more { color: #35373a; margin: 15px 0 10px 0; }
.page-home aside #aside-ife .more2 { color: #35373a; font-size: 14px; }
.page-home aside h3 a { color: #35373a; }

.page-who h3 { margin: 35px 0; color: #35373a; font-size: 38px; padding: 10px 0 0 90px; height: 64px; background: url(../img/icon-who.png) no-repeat left top; font-family: 'Ubuntu', sans-serif; }
.page-who p { line-height: 18px; }
.page-who .teams { margin-top: 90px; }
.teams .area-title { color: #35373a; font-size: 22px; }
.teams.major-teams .team-item { width: 299px; float: left; padding-top: 30px; padding-bottom: 50px; margin-right: 30px; }
.teams.major-teams .team-item.has-title { padding-top: 0; }
.teams.major-teams .team-wrapper { color: #35373a; font-size: 24px; }
.teams.major-teams .team-wrapper .name { font-size: 16px; clear: both; display: block; margin: 5px 0 20px 0; font-style: italic; }
.teams.major-teams .team-wrapper .picture { float: right; clear: both; display: block; }
.teams.major-teams .team-wrapper p { font-size: 13px; }
.teams.major-teams .clear-team { clear:both; }
.page-who .teams-separator { clear: both; border-top: solid 1px #0093c4; margin: 55px 0 34px 0; }
.teams.minor-teams .team-item { float: left; width: 246px; overflow: hidden; color: #35373a; }
.teams.minor-teams .area-title { font-size: 16px; }
.teams.minor-teams .team-wrapper { margin-top: 20px; }
.teams.minor-teams .team-wrapper .name { font-size: 16px; display: block; font-style: italic; }
.teams.minor-teams .team-wrapper .email { font-size: 13px; display: block; }

.page-contact .content-left { width: 308px; }
.page-contact .content-left h3 { margin: 35px 0; color: #35373a; font-size: 38px; padding: 10px 0 0 90px; height: 64px; background: url(../img/icon-contact.png) no-repeat left top; font-family: 'Ubuntu', sans-serif; }
.page-contact .content-left p { margin-bottom: 20px; }
.page-contact .content-left p strong { color: #35373a; }
.page-contact aside { width: 679px; height: 421px; padding: 0; }

.page-news { }
.page-news .content-left { padding: 54px 0 0 0; width: 577px; }
.page-news .date { color: #35373a; font-size: 14px; display: block; border-bottom: solid 1px #a7d5e7; padding-bottom: 3px; font-family: 'Ubuntu', sans-serif; }
.page-news h3 { padding: 20px 0; color: #35373a; font-size: 20px; font-family: 'Ubuntu', sans-serif; }
.page-news img.highlight { margin-bottom: 31px; }
.page-news p { padding-bottom: 23px; color: #202123; }

.page-news .paging { border-top: solid 1px #868686; border-bottom: solid 1px #868686; padding: 12px 7px; text-transform: uppercase; }
.page-news .paging a { color: #868686; font-weight: 600; }
.page-news .paging a.prev { float: left; }
.page-news .paging a.next { float: right; }

.page-news aside h3 { color: #35373a; font-size: 28px; padding: 46px 0 20px 90px; height: 28px; background: url(../img/icon-ife.png) no-repeat left top; border-bottom: solid 1px #3667a1; font-family: 'Ubuntu', sans-serif; }
.page-news aside #news-list { margin-top: 27px; }
#news-list li { margin-bottom: 24px; }
#news-list li span { color: #35373a; font-size: 11px; display: block; text-transform: uppercase; }
#news-list li a { font-size: 13px; color: #35373a; display: block; }
.paging-full { border-color: #0093c4; color: #0093c4; /*border-top: solid 1px;*/ border-bottom: solid 1px; padding: 10px 0; text-transform: uppercase; }
.paging-full li { float: left; padding: 0 2px; margin: 0; }
.paging-full li.disabled { display: none; }
.paging-full li a { color: #0093c4; font-weight: 600; text-transform: uppercase; }
.paging-full li .next { float: right; width: 190px; text-align: right; }
.paging-full .content-right { float: right; }

.page-workshop .content-left { padding-top: 35px; }
.page-workshop h3 { margin-bottom: 14px; padding: 8px 0 20px 90px; height: 67px; background: url(../img/icon-workshops.png) no-repeat left top; color: #35373a; font-size: 38px; border-bottom: solid 1px #0093c4; font-family: 'Ubuntu', sans-serif; }
.page-workshop h3 small { font-size: 18px; display: block; }
.page-workshop p { color: #4f5a6a; font-size: 14px; }
.page-workshop > p { font-family: 'Ubuntu', sans-serif; }
.page-workshop ul { margin-top: 34px; }
.page-workshop ul li { margin-bottom: 30px; }
.workshop-list li.workshop-open .workshop-content { display: block; }
.workshop-list li .workshop-content { display: none; border-bottom: solid 1px #0093c4; }
.workshop-list li .workshop-content ul { margin: 0 !important; }
.workshop-list li .workshop-content ul li { margin-bottom: 5px !important; }
.workshop-list li > span { color: #202123; font-size: 15px; font-family: 'Ubuntu', sans-serif; }
.workshop-list li strong { font-size: 18px; color: #202123; display: block; font-family: 'Ubuntu', sans-serif; width: 525px; }
.workshop-list li p { font-size: 13px; margin: 15px 0; width: 520px; }
.workshop-list li .more { float: right; margin-top: -23px; }
.workshop-list li .more span { display: none; }
.workshop-list li .more.closed .title-closed { display: inline; }
.workshop-list li .more.opened .title-opened { display: inline; }
.workshop-list li h5 { font-size: 20px; color: #4f5a6a; }
.workshop-list li ul { margin: 0; }
.workshop-list li ul li a { font-size: 13px; color: #4f5a6a; }

.page-workshop .agenda-list { margin-top: 70px; }
.page-workshop .agenda-list h4 { color: #35373a; font-size: 30px; border-bottom: solid 1px #0093c4; padding-bottom: 5px; font-family: 'Ubuntu', sans-serif; }

.page-workshop aside h3 { color: #d1ecfb; font-size: 16px; padding: 16px 0 10px 90px; height: 59px; background: url(../img/icon-agenda.png) no-repeat left top; border-bottom: solid 1px #3667a1; font-family: 'Ubuntu', sans-serif; }
.page-workshop aside .more { color: #d1ecfb; }
.page-workshop #agenda-list { border-bottom: solid 1px #d1ecfb; margin-bottom: 9px; }
.page-workshop #agenda-list ul { margin: 0; }
.page-workshop #agenda-list li { padding-bottom: 20px; margin: 0; }
.page-workshop #agenda-list li strong { color: #FFF; display: block; font-size: 13px; font-weight: bold; width: auto; }
.page-workshop #agenda-list li a { color: #FFF; font-size: 13px; }

.page-ife .content-left { padding-top: 35px; }
.page-ife .content-left h3 { padding: 0 0 20px 90px; height: 67px; background: url(../img/icon-ife.png) no-repeat left top; color: #35373a; font-size: 38px; margin-bottom: 38px; }
.page-ife .content-left h3 small { font-size: 18px; display: block; }

.page-ife table { width: 312px; border-collapse: collapse; background-color: #b9c9d3; table-layout:fixed; }
.page-ife table td, .page-workshop aside table th { border-bottom: solid 1px #aab2bd; text-align: center; vertical-align: middle; width: 44px; }
.page-ife table th { text-align: left; font-family: 'Ubuntu', sans-serif; }
.page-ife table td { height: 52px; }
.page-ife table thead tr { background-color: #0093c4; color: #FFF; font-size: 16px; }
.page-ife table thead tr th { padding: 17px 0 6px 24px; }
.page-ife table tbody td:last-child {  }
.page-ife table tbody td:first-child {  }
.page-ife table tbody td a { color: #35373a; font-size: 20px; display: block; height: 52px; line-height: 52px; text-align: center; font-family: 'Ubuntu', sans-serif; }
.page-ife table tbody td.day.day-active a { background: url(../img/icon-agenda-bullet.png) no-repeat center 37px; }
.page-ife table tfoot td { height: 37px; }
.page-ife table tfoot td:first-child { text-align: left; }
.page-ife table tfoot td:last-child { text-align: right; }
.page-ife table tfoot td a { color: #35373a; font-size: 12px; text-transform: uppercase; line-height: 37px; }
.page-ife table tfoot td:first-child a { padding-left: 26px; }
.page-ife table tfoot td:last-child a { padding-right: 26px; }
.page-ife .caption { background: url(../img/icon-agenda-bullet.png) no-repeat left center; padding-left: 21px; margin-top: 12px; }

.page-ife .form-ife { padding: 30px 20px; }
.page-ife .form-ife .pull-left { width: 50%; margin-top: 10px; }
.page-ife .form-ife .pull-left label span { width: 40px; }

.page-ife aside h3 { font-size: 30px; color: #35373a; border-bottom: solid 1px #35373a; padding: 51px 0 5px 0; font-family: 'Ubuntu', sans-serif; }
.page-ife aside p { color: #35373a; padding: 10px 0; }

.page-workshop ul li .workshop-content { padding-bottom: 10px; }
.page-workshop aside { color: #35373a; }
.page-workshop aside h3 { color: #35373a; font-size: 38px; margin-bottom: 7px; }
.page-workshop aside h3 small { font-size: 16px; }
.page-workshop aside table { width: 100%; border-collapse: collapse; }
.page-workshop aside table td, .page-workshop aside table th { border-bottom: solid 1px #aab2bd; text-align: center; vertical-align: middle; width: 11%; }
.page-workshop aside table th { text-align: left; font-family: 'Ubuntu', sans-serif; }
.page-workshop aside table td { height: 52px; }
.page-workshop aside table thead tr { color: #35373a; font-size: 16px; }
.page-workshop aside table tbody td:last-child { padding-right: 10px; }
.page-workshop aside table tbody td:first-child { padding-left: 10px; }
.page-workshop aside table tbody td a { color: #35373a; font-size: 20px; display: block; height: 52px; line-height: 52px; text-align: center; font-family: 'Ubuntu', sans-serif; }
.page-workshop aside table tbody td.day.day-active a { background: url(../img/icon-agenda-bullet.png) no-repeat center 37px; }
.page-workshop aside table tfoot td { height: 37px; }
.page-workshop aside table tfoot td:first-child { text-align: left; }
.page-workshop aside table tfoot td:last-child { text-align: right; }
.page-workshop aside table tfoot td a { color: #35373a; font-size: 12px; text-transform: uppercase; line-height: 37px; }
.page-workshop aside .mailing { margin: 60px 0 10px 0; }
.page-workshop aside .mailing h4 { font-size: 13px; text-transform: uppercase; text-align: center; font-family: 'Ubuntu', sans-serif; margin-bottom: 18px; }
.page-workshop aside .mailing h4 span { }
.page-workshop aside .mailing p { color: #35373a; text-align: center; font-size: 13px; line-height: 20px; }
.page-workshop aside .mailing p a { color: #35373a; }
.page-workshop aside .mailing p a strong { font-weight: bold; }

.page-library { padding-top: 40px; }
.page-library h3 { margin-bottom: 14px; padding: 8px 0 20px 90px; height: 67px; background: url(../img/icon-workshops.png) no-repeat left top; color: #35373a; font-size: 38px; border-bottom: solid 1px #3667a1; font-family: 'Ubuntu', sans-serif; }
.page-library h3 small { font-size: 18px; display: block; }
.page-library iframe { border: 0; display: block; width: 100%; }

.page-research .content-left { padding-top: 40px; }
.page-research .content-left h3 { margin-bottom: 14px; padding: 8px 0 20px 0; height: 67px; color: #35373a; font-size: 38px; border-bottom: solid 1px #0093c4; font-family: 'Ubuntu', sans-serif; }
.page-research .content-left h3 small { font-size: 18px; display: block; }
.page-research .content-left p { color: #202123; padding: 5px 0; }
.page-research aside h3 { font-size: 30px; color: #202123; border-bottom: solid 1px #0093c4; padding: 41px 0 5px 0; font-family: 'Ubuntu', sans-serif; margin-bottom: 15px; }
.page-research aside h4 { font-size: 16px; color: #35373a; background-color: #bebebe; margin-bottom: 10px; }
.page-research aside p { color: #202123; padding: 5px 0; }
.page-research aside strong { font-weight: bold; }
.page-research aside h3:nth-of-type(2) { font-size: 30px; color: #202123; border-bottom: 0; border-top: solid 1px #0093c4; margin-top: 41px; padding: 10px 0 0 0; font-family: 'Ubuntu', sans-serif; margin-bottom: 15px; }

.page-videos { padding-top: 20px; }
.page-videos h3 { margin-bottom: 14px; padding: 0 0 0 90px; height: 74px; line-height: 74px; background: url(../img/icon-videos.png) no-repeat left top; color: #35373a; font-size: 38px; font-family: 'Ubuntu', sans-serif; }
.page-videos .video-box { background-color: #0093c4; padding: 23px 0; }
.page-videos .pull-left { width: 280px; padding: 0 24px 0 0; color: #dadada; }
.page-videos .pull-left h4 { color: #FFF; font-size: 20px; line-height: 19px; margin-bottom: 10px; }
.page-videos .pull-right { width: 680px; }
.page-videos .videos-list-wrapper { margin: 13px auto 0 auto; width: 975px; border-top: solid 1px #0093c4; border-bottom: solid 1px #0093c4; padding-top: 15px; padding-left: 35px; }
/*.page-videos .videos-list-wrapper li img { display: block; width: 212px; }*/
.page-videos .videos-list-wrapper li img { display: block; width: 212px; height: 119px; }
.page-videos .videos-list-wrapper li span { display: block; padding-top: 6px; font-size: 18px; color: #35373a; height: 24px; overflow: hidden; width: 212px; }
.page-videos .videos-paging { text-align: center; margin-top: 10px; color: #35373a; font-size: 12px; text-transform: uppercase; }

.page-publications { padding-top: 20px; }
.page-publications h3 { margin-bottom: 14px; padding: 0 0 0 90px; height: 74px; line-height: 74px; background: url(../img/icon-publication.png) no-repeat left top; color: #35373a; font-size: 38px; font-family: 'Ubuntu', sans-serif; }
#publications-menu { width: 100%; /*border-top: solid 1px #0093c4;*/ }
#publications-menu li { float: left; background-color: #60b9d8; }
#publications-menu li a { color: #252e3b; font-size: 16px; line-height: 29px; text-align: center; display: block; border-right:2px solid #f1f4f7; }
#publications-menu li:nth-child(1) a { width: 271px; }
#publications-menu li:nth-child(2) a { width: 181px; }
#publications-menu li:nth-child(3) a { width: 160px; border-right: none; }
#publications-menu li:nth-child(4) a { width: 271px; border-top:2px solid #f1f4f7; }
#publications-menu li:nth-child(5) a { width: 181px; border-top:2px solid #f1f4f7; }
#publications-menu li:nth-child(6) a { width: 160px; border-top:2px solid #f1f4f7; border-right: none; }
#publications-menu.active-1 li:nth-child(1) { background-color: #0093c4; }
#publications-menu.active-2 li:nth-child(2) { background-color: #0093c4; }
#publications-menu.active-3 li:nth-child(3) { background-color: #0093c4; }
#publications-menu.active-4 li:nth-child(4) { background-color: #0093c4; }
#publications-menu.active-5 li:nth-child(5) { background-color: #0093c4; }
#publications-menu.active-6 li:nth-child(6) { background-color: #0093c4; }

#publications-list { margin-top: 50px; clear: both; }
#publications-list li { border-bottom: solid 1px #60b9d8; padding: 20px 0; }
#publications-list li:last-child { border-bottom: 0; }
#publications-list li .overtitle { display: block; }
#publications-list li .subtitle { font-style: italic; display: block; }
#publications-list li .title { font-weight: bold; font-size: 18px; text-decoration: underline; display: block; padding-bottom: 15px; color: #69707c; }

#aside-books { color: #35373a; }
#aside-books h3 { color: #35373a; font-size: 38px; margin-bottom: 7px; background: none; padding: 0 0 4px 0; line-height: 40px; height: auto; border-bottom: solid 1px #0093c4; }
#aside-books h3 small { font-size: 16px; display: block; line-height: 16px; }
#books-list { }
#books-list li { padding-top: 40px; }
#books-list li .title { color: #35373a; font-size: 20px; line-height: 20px; display: block; border-bottom: solid 1px #0093c4; padding-bottom: 5px; }
#books-list li .picture { display: block; margin: 17px 0 20px 0; }

.page-subscription .content-left { float: none; padding-top: 35px; }
.page-subscription h3 { margin-bottom: 14px; padding: 8px 0 20px 90px; height: 67px; background: url(../img/icon-subscription.png) no-repeat left top; color: #35373a; font-size: 38px; border-bottom: solid 1px #0093c4; font-family: 'Ubuntu', sans-serif; }
.page-subscription h3 small { font-size: 18px; display: block; }
.page-subscription p { color: #4f5a6a; font-size: 14px; }
.page-subscription > p { font-family: 'Ubuntu', sans-serif; }
.page-subscription form { border-top: solid 1px #8f97a2; margin-top: 20px; padding: 15px 0; width: 514px; }
.page-subscription form p { margin-bottom: 12px; }
.page-subscription form input[type=text],
.page-subscription form textarea { display: block; font-size: 12px; color: #000; font-family: 'Ubuntu', sans-serif; }
.page-subscription form input[type=text] { background: url(../img/subscription-input-text.png) no-repeat; height: 18px; line-height: 22px; width: 504px; border: 0; padding: 2px 5px; }
.page-subscription form textarea { background: url(../img/subscription-textarea.png) no-repeat; height: 47px; line-height: 22px; width: 504px; border: 0; padding: 2px 5px; resize: none; }
.page-subscription form label span { color: #FFF; font-size: 15px; display: inline-block; width: auto; background-color: #0093c4; line-height: 22px; padding: 2px 8px; }
.page-subscription form input[type=image] { float: right; }

/****************************** erro tela "quem somos" *****************************/

article#content.page-who div.teams.major-teams { display: none; }

/****************************** alteras tela "videos" *****************************/

.page-videos .pull-right p { display: none; }

/****************************** alteras Julho 2016 *****************************/

#top_right {
	width: 100%;
    padding: 10px 0;
	background-color: #0088b9;
	float: left;
}

#data_top {
	float: right;
	color: #fff;
	font-style: italic;
	margin: 5px 10px 0 0;
}

.clear {
	clear: both;
}

aside {
	margin-top: 40px;
}

aside {
	margin-top: 20px;
}

#content.page-home aside {
	margin-top: 0;
}

#content.page-publications {
    padding-top: 0 !important;
}

#content.page-publications .content-left {
    padding-top: 20px !important;
}

iframe#biblio {
	width: 960px;
    height: 1110px;
    min-height: 1050px;
    margin: 30px 0 -80px 0;
	border: none;
}

#plataforma h3 {
    padding: 0 0 20px 90px;
    height: 67px;
    background: url(../img/icon-ife.png) no-repeat left top;
    color: #35373a;
    font-size: 38px;
    margin-bottom: 38px;
}

header h1 a {
    width: 294px;
    height: 104px;
	margin-top: -10px;
}

header nav {
    margin-top: 13px;
}

#social {
	float: right;
}

#social ul {
	margin: 0;
	padding: 0;
}

#social ul li {
	list-style-type: none;
	float: left;
}

#social ul li a {
	float: left;
	margin-left: 5px;
}

#social ul li a img {
	width: 25px;
	height: 25px;
	display: block;
}

#social ul li a img:hover {
	cursor: pointer;
	opacity: 0.9;
}

/*html * {
	border: 1px solid red;
}*/

/****************************** Tela Quem Somos com 3 Colunas *****************************/

#quem_somos_formatado {
	width: 960px;
	clear: both;
}

#quem_somos_formatado h2 {
	clear: both;
	margin: 30px 0;
	font-size: 25px;
	display: block;
}

#perfil_quem_somos {
	width: 440px;
    margin: 20px 30px 20px 0;
	display: inline-table;
}

#page_plataformas {
	margin: 30px 0;
	width: 960px;
}

#page_plataformas h3 {
	margin-bottom: 14px;
    padding: 8px 0 20px 90px;
    height: 67px;
    background: url(../img/icon-workshops.png) no-repeat left top;
    color: #35373a;
    font-size: 38px;
    border-bottom: solid 1px #0093c4;
    font-family: 'Ubuntu', sans-serif;
}

#page_plataformas h3 small {
    font-size: 18px;
    display: block;
}

/*#page_plataformas a {
    font-size: 18px;
    display: block;
	margin: 30px auto !important;;
	color: #35373a;
}

#page_plataformas a:hover {
	text-decoration: underline;
	cursor: pointer;
}*/

#page_plataformas a {
	background: #25A6E1;
	background: -moz-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#25A6E1),color-stop(100%,#188BC0));
	background: -webkit-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -o-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: -ms-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background: linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#25A6E1',endColorstr='#188BC0',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
    display: block;
    width: 160px;
    text-align: center;
	margin: 10px auto;
}

#page_plataformas a:hover {
	opacity: 0.9;
}

#acessa_plataforma {
	width: 290px;
	margin: 90px 0 0 335px;
	display: block;
	font-weight: bold;
	color: #000;
	font-size: 15px;
}